Loading...
Searching...
No Matches
callback.h File Reference
`#include <memory>`
`#include <vector>`
`#include "MQTTAsync.h"`
`#include "mqtt/delivery_token.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::callback

## Namespaces

namespace | mqtt

## Typedefs

using | mqtt::callback_ptr = callback::ptr_t
using | mqtt::const_callback_ptr = callback::const_ptr_t

## Detailed Description

Declaration of MQTT callback class

Date
  May 1, 2013

Author
  Frank Pagliughi